

set JobMgr_ConvertLineWLogFile_DP=#JobScriptTemplateMinus1_DP#\ConvertLineWidthCHK
set JobMgr_ConvertLineWLogFile_DPNE=%JobMgr_ConvertLineWLogFile_DP%\ConvertLineWidthCHK_log.txt

if not exist "%JobMgr_ConvertLineWLogFile_DP%" md "%JobMgr_ConvertLineWLogFile_DP%"

cd /d "%CmdCurRoot_DP%"
set torun=findstr /B /I
rem set torun=%torun% /G:"%CmdCurRoot_DP%\JobTempSO\Syslog\00-*.syslog"
set torun=%torun% /G:"%CmdCurRoot_DP%\ConvertLineWidthSearchKeyWord.txt"
set torun=%torun% /S 00-*.syslog

Echo ----  ----  ----  ----  ----  ----  ----  ----  ----  ----  ----  ----  ---->>"%JobMgr_ConvertLineWLogFile_DPNE%"
Echo %titleTxt%>>"%JobMgr_ConvertLineWLogFile_DPNE%"

if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
 REM set toRun=%toRun% -verbose -pauseOnEnd
 set toRunForPrint=%toRun:"='%
 call Echo "---------------------------------------------------------------------------"
 call Echo "#Debug..........................: (%~0)"
 call Echo "Before..........................: %JobMgr_ConvertLineWLogFile_DPNE%"
 call Echo "#toRun..........................: %toRunForPrint%"
 pause
:JumbOverDebug

%torun%>>"%JobMgr_ConvertLineWLogFile_DPNE%"

if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
 REM set toRun=%toRun% -verbose -pauseOnEnd
 set toRunForPrint=%toRun:"='%
 call Echo "---------------------------------------------------------------------------"
 call Echo "#Debug..........................: (%~0)"
 call Echo "After...........................: %JobMgr_ConvertLineWLogFile_DPNE%"
 call Echo "#toRun..........................: %toRunForPrint%"
 pause
:JumbOverDebug

rem 00-part_utility.exe12843ad4.syslog

